Subject: 'help'

From: "Sheikh, Usman Fakhar \(UMKC-Student\)" <[email-masked]>
Date: Thu, 25 May 2006 08:36:08 -0500

________________________________

From: [email-masked] [mailto:[email-masked]]
Sent: Thu 5/25/2006 4:28 AM
To: [email-masked]
Subject: Ietf Digest, Vol 25, Issue 34

Send Ietf mailing list submissions to
        [email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
        https://www1.ietf.org/mailman/listinfo/ietf
or, via email, send a message with subject or body 'help' to
        [email-masked]

You can reach the person managing the list at
        [email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Ietf digest..."

Today's Topics:

   1. Re: cApitalization (Ross Finlayson)
   2. RE: The Emperor Has No Clothes: Is PANA actually useful?
      (Alper Yegin)
   3. Tracking IPR (Re: RFC Author Count and IPR) (Harald Alvestrand)
   4. Re: [Techspec] RFC Author Count and IPR (Harald Alvestrand)
   5. Re: [Techspec] RFC Author Count and IPR (Harald Alvestrand)
   6. Re: I-D ACTION:draft-alvestrand-ipod-01.txt (Harald Alvestrand)
   7. Call for Entries, Deadline 15th June 2006 (Raju Sutar)

----------------------------------------------------------------------

Message: 1
Date: Wed, 24 May 2006 21:26:11 -0700
From: Ross Finlayson <[email-masked]>
Subject: Re: cApitalization
To: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"; format=flowed

>Trust me, you're better off not having done this or any other name chicanery.
>My full name is Edwin Earl Freed (after my uncle), and the hiccups caused by
>people not knowing Ned is a nickname for Edwin long ago ceased to be
>in any way
>amusing.

I thought the nickname for Edwin was "Buzz" :-)

         Ross (who had always thought that Ned was a(nother) nickname
for Edward)

------------------------------

Message: 2
Date: Thu, 25 May 2006 00:52:54 -0700
From: "Alper Yegin" <[email-masked]>
Subject: RE: The Emperor Has No Clothes: Is PANA actually useful?
To: "'Sam Hartman'" <[email-masked]>,    <[email-masked]>
Cc: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain;       charset="us-ascii"

Hi Sam,

I wish you had approached the PANA WG first to get clarification on your
concerns and questions. And I wish the responsible AD had said "go to PANA
WG" rather than "don't go there" when you consulted him.

Even after the PANA WG was chartered, we went through your suggested
exercise twice with our AD (Thomas Narten), and got the problem statement
approved in RFC 4058.  No conditions have changed since than, so I am not
sure why we need to go through this exercise again at this stage (the
protocol documents passed AD review and getting readied for IESG review).

I am sure if you ask a broad question like who is confused about a given
protocol, you'd always have many positive answers -- for various reasons.
Not sure if this is helpful. Having basic knowledge about network access
authentication and EAP is a prerequisite for anyone to understand what PANA
really does.

And for the question of where it would be used... One answer is already in
the IETF NEA BoF. It calls for EAPoverL3 transport. And the other answer is
in the DSL networks. If you have access to DSL Forum documents, I recommend
you look at dsl2006.174.02. The document lists requirements for network
access authentication protocol. PANA is a documented candidate and in fact
it is the only one that satisfies all of the requirements.

I hope these answer your concerns.

Alper

> -----Original Message-----
> From: Sam Hartman [mailto:[email-masked]]
> Sent: Wednesday, May 24, 2006 8:12 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: The Emperor Has No Clothes: Is PANA actually useful?
>
>
>
> Hi.  Speaking as an individual, I'd like to make an explicit call for
> members of the IETF community not involved in the PANA working group
> to review draft-ietf-pana-framework.  Please speak up if you have done
> such a review or attempted such a review and been unsuccessful.  Let
> us know what you think PANA is intended to be useful for and whether
> you think it is actually useful.
>
> My strong hunch is that we've chartered work for some reason, and now
> that the working group is nearing the end of its charter, we still
> don't understand why we want this thing we've built and whether it's a
> good idea.  People aren't screaming not so much because they are happy
> with results but because no one actually understands PANA.
>
> I understand that there's a strong presumption that once chartered,
> work is useful.  I'd like to challenge this presumption enough to get
> people to actually read the document.  If people not involved in the
> effort sit down, read the document and understand what it's all about,
> my concern is satisfied.  But if enough people try to read the
> document, try to understand and fail, we're not done yet.  We
> certainly cannot have consensus to publish something we've tried and
> failed to understand.
>
> It's not just me.  I've been trying to find people outside of PANA who
> claim to understand the effort and what it's good for and why
> link-layer solutions are not better.  When the first discussion of
> PANA hit the IESG, I asked other IESG members why PANA was a good idea
> and what problem it solved.  "Don't go there," was the advice I got
> from the responsible AD.
>
> At that time (a year and a half ago) there was no one on the IESG who
> claimed to understand PANA or to think it was a good idea.
>
> I'm fairly sure that with the possible exception of Jari (who is a
> technical advisor to PANA), that's still true.
>
>
> The security community has been trying to understand PANA.  I've sent
> multiple security reviewers at the PANA document.s They always come
> back fundamentally confused about what PANA is trying to do or about
> whether it is a good idea.  They end up focusing on some detail or
> another and asking for some minor part of the system to be fixed.  But
> I don't get the impression from the reviews they understand the
> overall picture; explicit discussion of this also indicates that they
> are not confident in their understanding nor do they know whether it
> is a good idea.
>
> We keep running back over the same ground, still confused and still
> trying to muddle through to no real effect.
>
>
> I've tried to understand it myself.  I tried to understand in the BOF.
> It was very clear to me leaving the original PANA BOF that something
> was very confused.  Every year or so since I've tried to go back and
> figure out what I missed.  Eventually though I've started wondering
> whether the problem wasn't me, but was an actual lack of clarity.
>
> So, folks can you please help us all out.  Especially if the internet
> area is not your primary focus, especially if you've never heard of
> PANA before, take a look at the framework document and all their other
> documents.  Do you get it?  Is it a good idea?
>
> Thanks for your time.
>
> P.S.  Again, this is me speaking as an individual.  At this late
> stage, it would be entirely inappropriate for me to take actions as an
> AD claiming that we didn't understand a problem without a strong
> community consensus.
>
>

------------------------------

Message: 3
Date: Thu, 25 May 2006 10:38:45 +0200
From: Harald Alvestrand <[email-masked]>
Subject: Tracking IPR (Re: RFC Author Count and IPR)
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

Just one note on this long thread:

At present, the IETF secretariat does *not* attempt to track who has
copyright rights on what parts of the text.
Neither, as far as I know, does anyone else (WG chair or editors), apart
from following the RFC 2026 rule that "significant contributions should
be acknowledged" - this is commonly done by Authors, Contributors and
Acknowledgement sections, which rarely point to specific pieces of text.

Claiming that we track copyrights on pieces of text, and then not doing
it, would, in my opinion, be extremely stupid for multiple reasons.

So I want to make it perfectly clear that the IETF is NOT doing this.

                               Harald

------------------------------

Message: 4
Date: Thu, 25 May 2006 10:44:34 +0200
From: Harald Alvestrand <[email-masked]>
Subject: Re: [Techspec] RFC Author Count and IPR
To: Bob Braden <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked],
        [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

Bob Braden wrote:
>   *>
>   *> I am concerned that the current RFC Editor practice that limits the
>   *> number of authors is in conflict with the IETF IPR policies.  The RFC
>   *> Editor currently limits the author count to five people.  Recent IPR
>   *> WG discussions make it clear to me that authors retain significant copyright.
>
>
> Note that the number 5 is not magic here.  When the phenomenon of
> balooning lists of authors (say, one or more from every telecom vendor
> you ever heard of) was first noticed, there was a discussion on the
> IETF list.  The community consensus was that author list inflation was
> "un-IETF".  I don't recall the details (there may have been a last call
> from the IESG, but I am not sure), but it was left to the RFC Editor to
> formulate the precise guideline.
The Last Call on draft-rfc-editor-author-lists was issued on May 20,
2002, and the IESG approved that document on August 27, 2002, according
to the tracker:

https://datatracker.ietf.org/public/pidtracker.cgi?command=view_id&dTag=8778&rfc_flag=0

On Jan 3, 2005, it was marked "dead" based on the fact that the text had
been incorporated into the 2223bis draft.
So it's been almost 4 years since IETF consensus was declared for this
policy.

                               Harald

------------------------------

Message: 5
Date: Thu, 25 May 2006 10:46:23 +0200
From: Harald Alvestrand <[email-masked]>
Subject: Re: [Techspec] RFC Author Count and IPR
To: "Lucy E. Lynch" <[email-masked]>
Cc: [email-masked], Bob Braden <[email-masked]>, [email-masked],
        [email-masked], [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

Lucy E. Lynch wrote:
> Let me try re-stating my question. Is there a one-to-one relationship
> between the listed authors on an IETF document and ownership of the
> given document's Intellectual Property?
I can answer that one...

No.

------------------------------

Message: 6
Date: Thu, 25 May 2006 10:54:33 +0200
From: Harald Alvestrand <[email-masked]>
Subject: Re: I-D ACTION:draft-alvestrand-ipod-01.txt
To: John C Klensin <[email-masked]>
Cc: [email-masked]
Message-ID: <[email-masked]>
Content-Type: text/plain; charset=ISO-8859-1; format=flowed

Note:

The IPOD draft says that these notes can be approved by multiple
entities - I did not see any reason to insist that the mechanism impose
a further burden on the IESG for *every* document that needs to be
issued in the course of IETF operations.

So the reason for the "IETF" in "IETF Operational Notes" is "related to
the IETF", not "approved by the IETF".

Much like the way "Internet Engineering Task Force" is related to the
Internet, not approved by the Internet......

                           Harald

------------------------------

Message: 7
Date: Thu, 25 May 2006 13:43:12 +0530
From: "Raju Sutar" <[email-masked]>
Subject: Call for Entries, Deadline 15th June 2006
To: [email-masked]
Message-ID:
        <[email-masked]>
Content-Type: text/plain; charset="iso-8859-1"

*Call for Entries

*

After the major success of 'Young ART' 2005 and 'Project Calendar' 2006,
artExperiments.com is presenting a series of five international curated
exhibition

*'Expressions in miniature size' *is first to start from the series.

'Expressions in miniature size'* *is an inaugural annual event, from the
series of international curated exhibitions by artEperiments.com in
association with Waves Art Gallery.

Expression can never be judged by the scale, but by its depth and intensity.
Art in miniature size is like the Japanese 'Haiku' where the saturation is
at optimum of ones expression, and is sometimes has a lasting impact.

We intend to call entries from the artists all over the world, and at least
20 entries will be selected by artist/curator Raju Sutar for a physical as
well as online exhibition, along with a catalogue to be printed of the
select exhibits.

In case of more selections the exhibition will be held in sequence like 'I &
II'

Waves Art Gallery is located in Pune (INDIA), a city that is known to be the
city of knowledge and culture.

Our endeavor is to bring out the best possible works of art, to understand
the growth of the contemporary art.

*Eligibility*

Any artist from any country can participate, provided:

   - Art works falling under the category of painting, graphic, drawing,
   collage etc. except photography, installation and sculpture.

   - Size not more than 30 X 30 cms inclusive of frame.

Note: Processing fees INR 100/- or $ 2.5 per application (up to three
images)

Please submit your entries at
*www.artexperiments.com*
 online!

Deadline 15th June 2006.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www1.ietf.org/pipermail/ietf/attachments/20060525/0e9ac6d5/attachment.html

------------------------------

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

End of Ietf Digest, Vol 25, Issue 34
************************************

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf